*{margin: 0;padding: 0;list-style: none;box-sizing: border-box;text-decoration: none;font-family: SourceHanSansCN-Regular;}
/*html{font-size: calc(100vw / 192);}*/
a {text-decoration: none;color: inherit;}
a:hover{text-decoration: none;color: inherit;}
a:visited {color: inherit;}
a:active {color: inherit;}
a:focus {outline: none;color: inherit;}

.pc_erkai_list_body img,
.pc_erkai_detail_body img,
.mb_erkai_list_body img,
.mb_erkai_detail_body img{width: 100%;height: 100%;object-fit: cover;}

body{background-color: #eeeeef;}

/*.erkai_nav{display: flex;justify-content: center;align-items: center;background-color: #eeeeef;}*/
/*.erkai_nav .img{width: 1100px;height: 136px;}*/
/*.erkai_footer{display: flex;justify-content: center;align-items: center;background-color: #0733b6;}*/
/*.erkai_footer .img{width: 1889px;height: 724px;}*/

.mb_erkai_nav{display: flex;justify-content: center;align-items: center;background-color: #eeeeef;}
.mb_erkai_nav .img{width: 100%;height: 60px;}
.mb_erkai_footer{display: flex;justify-content: center;align-items: center;background-color: #0733b6;}
.mb_erkai_footer .img{width: 100%;height: 220px;}

/*PC列表页*/
.pc_erkai_list_body{display: flex;justify-content: center;align-items: start;}
.pc_erkai_list_body .contents{width: 1100px;height: auto;}
.pc_erkai_list_body .contents .title{width: 100%;display: flex;justify-content: center;align-items: center;flex-direction: column;}
.pc_erkai_list_body .contents .title .text{font-size: 36px;margin-top: 30px;}
.pc_erkai_list_body .contents .title .img{margin-top: 12px;width: 80px;height: 10px;display: flex;justify-content: center;align-items: center;}
#tabs-container {height:auto;}
.pc_erkai_list_body .tabs {display: flex;justify-content: center;align-items: center;padding: 30px 0;}
.pc_erkai_list_body .tabs a {width: 136px;height: 44px;margin: 0 15px;border-radius: 500px;font-size: 14px;background-color: #ffffff;display: flex;justify-content: center;align-items: center;}
.pc_erkai_list_body .tabs a.active {color: #ffffff;background-color: #E62579;}
.pc_erkai_list_body .news-list{display: flex;flex-wrap: wrap;}
.pc_erkai_list_body .news-list .card:nth-child(3n){margin-right: 0;}
.pc_erkai_list_body .news-list .card{width: 316px;height: 320px;padding: 15px;margin-bottom: 40px;margin-right: 70px;background-color: #ffffff;border-radius: 15px;display: flex;align-items: center;justify-content: start;}
.pc_erkai_list_body .news-list .card .card_img{width: 200px;height: 200px;border-radius: 10px;margin-right: 15px;}
.pc_erkai_list_body .news-list .card .card_cont{width: 90px;height: 200px;display: flex;align-items: start;flex-direction: column;}
.pc_erkai_list_body .news-list .card .card_cont .card_title{width: 100%;font-size: 18px;font-weight: bold;padding-bottom: 25px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.pc_erkai_list_body .news-list .card .card_cont .card_texts{height: 100%;}
.pc_erkai_list_body .news-list .card .card_cont .card_texts .text{border-bottom: 1px solid #e2e2e2;font-weight: bold;width: 85px;height: 38px;font-size: 14px;display: inline-block;color: #666666;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;line-height: 30px;}
.pc_erkai_list_body .news-list .card .card_cont .card_texts .text:nth-child(n+4){display: none;}

/*.pc_erkai_list_body .news-list .card .card_cont .card_texts .text:before{content: "";width: 3px;height: 3px;min-width: 3px;display: inline-block;background-color: #656566;border-radius: 50%;margin-right: 5px;transform: translateY(-3px);}*/
.pc_erkai_list_body .news-list .card .card_cont .card_texts .text:hover{color: #E62579;}
/*.pc_erkai_list_body .news-list .card .card_cont .card_texts .text:hover:before{background-color: #E62579;}*/
.pc_erkai_list_body .news-list .card .card_cont .card_more{width: 100%;display: flex;align-items: center;justify-content: end;}
.pc_erkai_list_body .news-list .card .card_cont .card_more a {transform: translateY(-25px);width: 35px;height: 10px;margin-top: 15px;font-size: 8px;background-color: #7cd43a;color: #ffffff;display: flex;justify-content: center;align-items: center;cursor: pointer;}
.pc_erkai_list_body .news-list .card:hover .card_cont .card_title {width: 100%;color: #E62579;}
.pc_erkai_list_body .news-list .card:hover .card_cont .card_more a{background-color: #E62579;color: #ffffff;}
.pc_erkai_list_body .contents .new_page{width: 100%;display: flex;justify-content: center;margin-top: 30px;padding-bottom: 60px;}
.pc_erkai_list_body .contents .new_page .new_page_cont{border: 1px solid #f6f6f7;font-size: 14px;width: 36px;height: 30px;border-radius: 6px;margin: 0 2.5px;color: #878788;background-color: #f6f6f7;display: flex;justify-content: center;align-items: center;}
.pc_erkai_list_body .contents .new_page .new_page_cont:hover,
.pc_erkai_list_body .contents .new_page .new_page_cont.active{border: 1px solid #e42579;background: #eddae3;color: #e42579;}
.pc_erkai_list_body .contents .new_page .new_page_cont.left,
.pc_erkai_list_body .contents .new_page .new_page_cont.right{width: 62px;}

/*PC详情页*/
.pc_erkai_detail_body{display: flex;justify-content: center;align-items: start;}
.pc_erkai_detail_body .contents{width: 1100px;height: auto;}
.pc_erkai_detail_body .contents .subject .card{width: 100%;height: 360px;padding: 15px;margin-bottom: 20px;margin-right: 10px;background-color: #ffffff;border-radius: 10px;display: flex;align-items: center;justify-content: start;}
.pc_erkai_detail_body .contents .subject .card .card_img{width: 300px;height: 300px;border-radius: 10px;margin-right: 30px;}
.pc_erkai_detail_body .contents .subject .card .card_cont{width: 710px;height: 100%;display: flex;align-items: start;flex-direction: column;justify-content: space-between;}
.pc_erkai_detail_body .contents .subject .card .card_cont .card_title{font-size: 24px;font-weight: bold;padding-bottom: 20px;padding-top: 10px;color: #333333;}
.pc_erkai_detail_body .contents .subject .card .card_cont .card_texts{height: 100%;}
.pc_erkai_detail_body .contents .subject .card .card_cont .card_texts .text{font-weight: bold;border-radius: 500px;padding: 10px 18px;margin: 5px;font-size: 16px;display: inline-flex;color: #666666;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;justify-content: center;align-items: center;}
.pc_erkai_detail_body .contents .subject .card .card_cont .card_texts .text:before{content: "";width: 3px;height: 3px;min-width: 4px;display: inline-block;background-color: #656566;border-radius: 50%;margin-right: 5px;}

/*.pc_erkai_detail_body .contents .subject .card .card_cont .card_texts .text:hover{color: #ffffff;border: 1px solid #e42579;background-color: #e42579;}*/
.pc_erkai_detail_body .contents .subject .card .card_cont .card_texts .text:hover{color: #e42579;}
.pc_erkai_detail_body .contents .subject .card .card_cont .card_more{width: 100%;display: flex;align-items: center;justify-content: end;}
.pc_erkai_detail_body .contents .subject .new_page{width: 100%;display: flex;justify-content: center;margin-top: 30px;padding-bottom: 60px;}
.pc_erkai_detail_body .contents .subject .new_page .new_page_cont{border: 1px solid #f6f6f7;font-size: 14px;width: 36px;height: 30px;border-radius: 6px;margin: 0 2.5px;color: #878788;background-color: #f6f6f7;display: flex;justify-content: center;align-items: center;}
.pc_erkai_detail_body .contents .subject .new_page .new_page_cont:hover,
.pc_erkai_detail_body .contents .subject .new_page .new_page_cont.active{border: 1px solid #e42579;background: #eddae3;color: #e42579;}
.pc_erkai_detail_body .contents .subject .new_page .new_page_cont.left,
.pc_erkai_detail_body .contents .subject .new_page .new_page_cont.right{width: 62px;}
.pc_erkai_detail_body .contents .content{width: 100%;height: auto;margin-bottom: 60px;border-radius: 15px;background-color: #ffffff;padding: 30px;}
.pc_erkai_detail_body .contents .content .title{font-size: 20px;font-weight: bold;display: flex;justify-content: center;align-items: center;}
.pc_erkai_detail_body .contents .content .subtitle{font-size: 14px;color: #888888;margin-top: 10px;margin-bottom: 25px;width: 1040px;height: 40px;border-radius: 10px;background-color: #f6f6f7;display: flex;justify-content: center;align-items: center;}
.pc_erkai_detail_body .contents .content .subtitle div{margin: 0 15px;}
.pc_erkai_detail_body .contents .content .content_pdf{width: 100%;display: flex;justify-content: center;align-items: start;}
#pc_pdf_renderer {display: flex;flex-direction: column;gap: 10px;width: 1000px;justify-content: center;align-items: center;}
#pc_pdf_renderer canvas {border: 1px solid black;}
.pc_erkai_detail_body .contents .content .content_page{display: flex;justify-content: space-between;align-items: center;width: 100%;margin-top: 30px;}
.pc_erkai_detail_body .contents .content .content_page a{color: #666666;font-size: 14px;}
.pc_erkai_detail_body .contents .content .content_page a:hover{color: #E62579;}


/*手机列表页*/
.mb_erkai_list_body{display: flex;justify-content: center;align-items: start;}
/* .mb_erkai_list_body .contents{width: auto;height: auto;} */
.mb_erkai_list_body .contents{width: 100%;}
.mb_erkai_list_body .contents .title{width: 100%;display: flex;justify-content: center;align-items: center;flex-direction: column;}
.mb_erkai_list_body .contents .title .text{font-size: 20px;line-height: 1;}
.mb_erkai_list_body .contents .title .img{width: 60px;height: 6px;display: flex;margin-top: 6px;justify-content: center;align-items: center;}
.mb_erkai_list_body .tabs {display: flex;/*justify-content: center;*/align-items: center;padding: 30px 10px;width: 100%;overflow: auto;}
.mb_erkai_list_body .tabs a {width: 145px;height: 36px;margin: 0 10px 0 0;border-radius: 36px;background-color: #ffffff;display: flex;justify-content: center;align-items: center;flex-shrink: 0;}
.mb_erkai_list_body .tabs a.active {color: #ffffff;background-color: #E62579;}
.mb_erkai_list_body .tabs a:last-child{margin-right: 0;}
.mb_erkai_list_body .news-list{display: flex;flex-direction: column;justify-content: center;padding: 0 10px;width: 100%;}
.mb_erkai_list_body .news-list .card{width: 100%;height: 140px;padding: 10px;margin-bottom: 10px;background-color: #ffffff;border-radius: 15px;display: flex;align-items: center;justify-content: start;}
.mb_erkai_list_body .news-list .card .card_img{width: 120px;height: 120px;border-radius: 10px;margin-right: 15px;flex-shrink: 0;}
.mb_erkai_list_body .news-list .card .card_cont{width: 0;height: 100%;display: flex;align-items: start;flex-direction: column;flex: 1;}
.mb_erkai_list_body .news-list .card .card_cont .card_title{font-size: 14px;width: 100%;/*height: 100%;*/font-weight: bold;line-height: 20px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.mb_erkai_list_body .news-list .card .card_cont .card_texts{margin-bottom: 8px;flex: 1;width: 100%;display: flex;flex-wrap: wrap;justify-content: space-between;}
.mb_erkai_list_body .news-list .card .card_cont .card_texts .text{width: 48%;height: 30px;font-size: 10px;display: inline-block;color: #666666;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;line-height: 30px;}
.mb_erkai_list_body .news-list .card .card_cont .card_texts .text:before{content: "";width: 3px;height: 3px;min-width: 3px;display: inline-block;background-color: #656566;border-radius: 50%;margin-right: 5px;transform: translateY(-3px);}
.mb_erkai_list_body .news-list .card .card_cont .card_more{width: 100%;display: flex;align-items: center;justify-content: end;}
.mb_erkai_list_body .news-list .card .card_cont .card_more a {width: 80px;height: 24px;border-radius: 500px;font-size: 12px;background-color: #F0F0F0;display: flex;justify-content: center;align-items: center;cursor: pointer;}
.mb_erkai_list_body .news-list .card .card_cont .card_title:hover {color: #E62579;}
.mb_erkai_list_body .news-list .card .card_cont .card_texts .text:hover {color: #E62579;}
.mb_erkai_list_body .news-list .card .card_cont .card_more a:hover{background-color: #E62579;color: #ffffff;}
/* .mb_erkai_list_body .news-list .card:nth-child(n+4){display: none;} */
.mb_erkai_list_body .more_button {display: flex;justify-content: center;margin-bottom: 40px;}
.mb_erkai_list_body .more_button div{border-radius: 555px;width: 363px;height: 40px;;background-color: #F8F8F8;display: flex;justify-content: center;align-items: center;}


.mb_erkai_list_body .new_page{width: 100%;display: flex;justify-content: center;margin-top: 30px;padding-bottom: 60px;}
.mb_erkai_list_body .new_page .new_page_cont{border: 1px solid #f6f6f7;font-size: 14px;width: 36px;height: 30px;border-radius: 6px;margin: 0 2.5px;color: #878788;background-color: #f6f6f7;display: flex;justify-content: center;align-items: center;}
.mb_erkai_list_body .new_page .new_page_cont:hover,
.mb_erkai_list_body .new_page .new_page_cont.active{border: 1px solid #e42579;background: #eddae3;color: #e42579;}
.mb_erkai_list_body .new_page .new_page_cont.left,
.mb_erkai_list_body .new_page .new_page_cont.right{width: 62px;}




/*手机详情页*/
.mb_erkai_detail_body{display: flex;justify-content: center;align-items: start;}
.mb_erkai_detail_body .contents{width: 100%;height: auto;}
.mb_erkai_detail_body .contents .subject .card{width: 100%;height: 170px;margin-bottom: 10px;background-color: #ffffff;border-radius: 10px;display: flex;align-items: center;justify-content: start;}
.mb_erkai_detail_body .contents .subject .card .card_img{width: 180px;height: 180px;border-radius: 10px;}
.mb_erkai_detail_body .contents .subject .card .card_img img{object-fit: contain;}
.mb_erkai_detail_body .contents .subject .card .card_cont{width: 320px;height: 100%;display: flex;align-items: start;flex-direction: column;justify-content: space-between;padding: 1px 10px 6px 10px;}
.mb_erkai_detail_body .contents .subject .card .card_cont .card_title{font-size: 16px;font-weight: bold;padding: 5px;line-height: 1.5;margin-bottom: 5px;}
.mb_erkai_detail_body .contents .subject .card .card_cont .card_texts{height: 100%;width: 100%;overflow: auto;}
.mb_erkai_detail_body .contents .subject .card .card_cont .card_texts .text{font-weight: bold;border-radius: 500px;padding: 1px 0;margin: 2px;font-size: 9px;display: inline-flex;color: #666666;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;justify-content: center;align-items: center;}
.mb_erkai_detail_body .contents .subject .card .card_cont .card_texts .text:before{content: "";width: 2px;height: 2px;min-width: 2px;display: inline-block;background-color: #656566;border-radius: 50%;margin-right: 5px;}

/*.mb_erkai_detail_body .contents .subject .card .card_cont .card_texts .text:nth-child(n+10){display: none;}*/
.mb_erkai_detail_body .contents .subject .card .card_cont .card_texts .text:hover,
.mb_erkai_detail_body .contents .subject .card .card_cont .card_texts .text.active{color: #e42579;}
.mb_erkai_detail_body .contents .subject .card .card_cont .card_more{width: 100%;display: flex;align-items: center;justify-content: end;}
.mb_erkai_detail_body .contents .subject .card .card_cont .more_button {display: flex;justify-content: center;margin-top: 15px;width: 100%;padding: 5px;}
.mb_erkai_detail_body .contents .subject .card .card_cont .more_button div{border-radius: 555px;width: 100%;height: 20px;;background-color: #F8F8F8;display: flex;justify-content: center;align-items: center;}
.mb_erkai_detail_body .contents .content{width: 100%;height: auto;margin-bottom: 60px;border-radius: 15px;background-color: #ffffff;padding: 5px 15px 15px 15px;}
.mb_erkai_detail_body .contents .content .title{font-size: 14px;font-weight: bold;display: flex;justify-content: center;align-items: center;}
.mb_erkai_detail_body .contents .content .subtitle{font-size: 12px;color: #888888;margin-top: 5px;margin-bottom: 10px;width: 100%;height: auto;border-radius: 10px;background-color: #f6f6f7;display: inline-grid;justify-content: start;align-items: center;}
.mb_erkai_detail_body .contents .content .subtitle div{margin: 2px 15px;}
.mb_erkai_detail_body .contents .content .content_pdf{width: 100%;display: flex;justify-content: center;align-items: start;}
#mb_pdf_renderer {display: flex;flex-direction: column;gap: 10px;width: 363px;justify-content: center;align-items: center;}
#mb_pdf_renderer canvas {border: 1px solid black;width: 290px;}
.mb_erkai_detail_body .contents .content .content_page{display: flex;justify-content: start;flex-direction: column;align-items: start;width: 100%;margin-top: 30px;}
.mb_erkai_detail_body .contents .content .content_page div{margin: 5px;}
.mb_erkai_detail_body .contents .content .content_page a{color: #666666;font-size: 12px;}
.mb_erkai_detail_body .contents .content .content_page a span{word-break: break-all;}
.mb_erkai_detail_body .contents .content .content_page a:hover{color: #E62579;}


/*.pc_erkai_detail_body .contents .subject .card .card_cont .card_texts .text.active{color: #ffffff;border: 1px solid #e42579;background-color: #e42579;}*/
.pc_erkai_detail_body .contents .subject .card .card_cont .card_texts .text.active{color: #e42579;}